from setuptools import setup

with open("README.md") as f:
    long_description = f.read()

setup(
    name='bygglogistik-utils',
    version='1.0.0',
    description="""
        Scrape intranet.bygglogistik.se.
    """,
    long_description=long_description,
    long_description_content_type='text/markdown',
    url='https://git.rcrnstn.net/rcrnstn/bygglogistik-utils',
    author="Robert Cranston",
    keywords='finance',
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: ISC License (ISCL)',
    ],
    python_requires='>=3, <4',
    install_requires=[
        'docopt',
        'requests',
        'beautifulsoup4',
        'lxml',
    ],
    py_modules=['bygglogistik_utils'],
    entry_points={
        'console_scripts': [
            'bygglogistik-utils = bygglogistik_utils:main',
        ],
    },
)
